NUXT_PUBLIC_BASE_API=http://api-portal.vpress.vn/api-v1
NUXT_PUBLIC_SITE_DEFAULT=1
PUBLIC_BASE_SERVER_RESOURCE=https://acp-api.vpress.vn
PUBLIC_PAGING_PAGE=1
PUBLIC_PAGING_LIMIT=10
AUTH_SECRET=vpress
GOOGLE_CLIENT_ID=410090780886-odisqirb9ghresjoop8rg3ad0fn8jl0s.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
FACEBOOK_CLIENT_ID=280456401372340
FACEBOOK_CLIENT_SECRET=86d6272c3a03d25442ecd7ccbf0c204c